#include <u.h>
#include <libc.h>
#define NODEFINE
#include <9pm/u.h>
#include <9pm/libc.h>

void*
pm_malloc(ulong n)
{
	return malloc(n);
}

void*
pm_mallocz(ulong n, int clr)
{
	return mallocz(n, clr);
}

void*
pm_realloc(void *a, ulong n)
{
	return realloc(a, n);
}

void
pm_free(void *a)
{
	free(a);
}
